.fa-chevron-right {
  color: #f3a227;
}

.alpha-list {
  list-style: none;
  counter-reset: alpha;
  padding-left: 1em;
}

.alpha-list li {
  counter-increment: alpha;
  position: relative;
  padding-left: 1.5em;
}

.alpha-list li::before {
  content: "(" counter(alpha, lower-alpha) ")";
  position: absolute;
  left: 0;
}

@media (min-width: 1200px) {
  .page-title {
    margin-left: 150px;
  }
}